<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d8753a0572b08b07684112379faacf70">
  <dict>
    <!--2020-03-28 10:28:03.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
